#nav {
    position: absolute;
    left: 0px;
    height: 40px;
    background-color: #2C64B4;
    width: 100%;
    text-align: center;
  }
  #nav ul {
    margin: 0;
    padding: 0;
    display: inline-block;
  }
  .navcontainer {
    background-color: black;
  }
  .margin-input{
    margin-top:5px;
    margin-bottom:5px;
  }
  @media (max-width: 576px) {
    .min-h-img{
      width: 100%;
      display: block;
      background-color: black;
      min-height: 61.4px;
    }
    .min-h-img-1{
      background-color: black;
      min-height: 201.5px;
    }
    .min-h-img-2{
      background-color: black;
      min-height: 403.5px;
    }
    .min-h-img-3{
      background-color: black;
      min-height: 203.77px;
    }
    .min-h-img-4{
      background-color: black;
      min-height: 209.41px;
    }
  }